body{
	width: 100%;
	font-family: '微软雅黑';
	background: #F7F7F7;
	min-width: 1206px;
	font-size: 15px !important;
}
.header{
	width: 100%;
	margin: 0 auto;
}
 img{
	width: 100%;
}
.content{
	width: 1006px;
	margin: 0 auto;
	background: #ffffff;
}
.fl{
	float: left;
}
.fr {
	float: right;
}
.clearfix {
	clear: both;
  overflow: auto;
  zoom: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.footer{
    background: #C80000;
    min-width: 1006px;
    width: 100%;
    height: 60px;
    text-align: center;
    padding-top: 20px;
    
}
.footer p{
	line-height: 20px;
	color: #FFFFFF;
}
